Comment 34 for bug 519541

Martin Erik Werner (arand) wrote :

It seems like the 2.8.1-2ubuntu2~rp1 version available from https://edge.launchpad.net/~abiword-stable/+archive/ppa/ does not experience this crash if installed in lucid.

...Might be of interest in narrowing down the cause.